/* Localized versions of Info.plist keys */

CFBundleName = "LCC Installer";
CFBundleDisplayName = "Logicool Control Center Installer";
CFBundleGetInfoString = "Logicool Control Center 3.9.2\n© 2002-2013, Logicool.\nAll rights reserved.";
